h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp7dabc0f{ color:#FFFFFF; text-decoration: none} 
		a.wsp7dabc0f:visited{ color:#BEA830; text-decoration: none} 
		a.wsp7dabc0f:active{ color:#F0DC6C; text-decoration: none} 
		a.wsp7dabc0f:hover{ color:#F0DC6C; text-decoration: none} 
		a.wsp37d68671{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:visited{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:active{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:hover{ color:#F0F0F0; text-decoration: none} 
		a.wsp6dcfcc80{ color:#A01FCB; text-decoration: underline} 
		a.wsp6dcfcc80:visited{ color:#800080; text-decoration: underline} 
		a.wsp6dcfcc80:active{ color:#8018CB; text-decoration: underline} 
		a.wsp6dcfcc80:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp3ac19126{ color:#A01FCB; text-decoration: underline} 
		a.wsp3ac19126:visited{ color:#800080; text-decoration: underline} 
		a.wsp3ac19126:active{ color:#8018CB; text-decoration: underline} 
		a.wsp3ac19126:hover{ color:#E3B4F3; text-decoration: underline} 
#button_721e44a0 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:280px; height:110px; background-color:#008040; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_721e44a0:hover { background-color:#009800;  }
#button_721e44a0:hover span { color:#FFFFFF; }
#button_374fd055 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:280px; height:110px; background-color:#3164B7; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_374fd055:hover { background-color:#0080FF;  }
#button_374fd055:hover span { color:#FFFFFF; }
#button_2915c016 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; float:right; margin:0px 0px 20px 10px;width:240px; height:70px; background-color:#008040; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_2915c016:hover { background-color:#009800;  }
#button_2915c016:hover span { color:#FFFFFF; }
#menu_24259f15 a { text-decoration: none; }
#menu_24259f15_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_24259f15_hr { background-color: #003E80; height: 1px; border: none; }
#menu_24259f15_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_24259f15_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_24259f15_entry:hover span { color:#FFFFFF !important; }
		.menu_24259f15_mainMenuEntry { text-align: center; }
		.menu_24259f15_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_24259f15_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_24259f15 .mobileEntry { display: none; } 
		#menu_24259f15 .normalEntry { display: block; } 
		@media only screen and (max-width:400px) { 
			#menu_24259f15 .mobileEntry { display: block; } 
			#menu_24259f15 .normalEntry { display: none; } 
		}
#menu_172db62c a { text-decoration: none; }
#menu_172db62c_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_172db62c_hr { background-color: #003E80; height: 1px; border: none; }
#menu_172db62c_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_172db62c_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_172db62c_entry:hover span { color:#FFFFFF !important; }
		.menu_172db62c_mainMenuEntry { text-align: center; }
		.menu_172db62c_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_172db62c_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_172db62c .mobileEntry { display: none; } 
		#menu_172db62c .normalEntry { display: block; } 
body { background-color:#002348; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_4d9f2d62 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
.textstyle2 { text-align:left; }
#container_3a177eac { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_3a177eac_padding { margin: 20px 10px 20px 25px;display: block;  }
#img_5ed90dfb { vertical-align: bottom; position:relative; display: inline-block; width:140px; background:none; height:auto;  }
#menu_24259f15 { border-radius: 5px; position:absolute; left:245px; top:25px; width:780px; height:45px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:120px; height:45px; left:20px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:50px;  }
.textstyle3 { font-size:28pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle2 { position:absolute; width:127px; height:45px; left:20px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:25px;  }
.textstyle4 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#BBCCF0; font-style:italic;  white-space: nowrap; }
.menustyle3 { position:absolute; width:172px; height:45px; left:147px;  }
.menustyle4 { position:absolute; width:205px; height:45px; left:319px;  }
.menustyle5 { position:absolute; width:136px; height:45px; left:524px;  }
.textstyle5 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#CFDCF7;  white-space: nowrap; }
.menustyle6 { position:absolute; width:122px; height:45px; left:660px;  }
.textstyle6 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_172db62c { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:100px; height:45px; text-align:left; background:none;  }
.menustyle7 { position:absolute; width:60px; height:45px; left:20px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:40px;  }
.textstyle8 { font-size:22pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle8 { position:absolute; width:59px; height:45px; left:20px;  }
#placeh_677ccf0 { vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
#container_290a8cc2 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_290a8cc2_padding { margin: 40px 50px 40px 30px;display: block;  }
#heading_1a11f2c6 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { text-align:left;display: block }
.textstyle10 { font-size:24pt; font-family:'Segoe Print'; color:#00A5F0; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle11 { font-size:24pt; font-family:'Segoe Print'; color:#00A5F0; font-style:italic; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle12 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
.textstyle13 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
.textstyle14 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
#slide_db27c10 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:0px 50px 110px 0px;width:400px; background:none;  }
.textstyle15 { font-size:16pt; font-family:'Segoe Print'; color:#00A5F0; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
#container_2e80a265 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:270px; background:none;  }
#container_2e80a265_padding { margin: 10px; display: block;  }
#container_370d490b { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:250px; background:none;  }
#container_370d490b_padding { margin: 10px; display: block;  }
#container_3fa249b7 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:250px; background:none;  }
#container_3fa249b7_padding { margin: 10px; display: block;  }
#slide_490e481e { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; height:100%; background:none;  }
#container_59eccf3d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:600px; background:none;  }
#container_59eccf3d_padding { margin: 50px 50px 100px 50px;display: block;  }
#slide_5e09c977 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:900px; background:none;  }
#container_2c1d0cfb { position:absolute; left:46%; top:22%; width:550px; min-height:200px; background-color:rgba(0, 50, 104, 0.8);  }
#container_2c1d0cfb_padding { margin: 20px 20px 30px 20px;display: block;  }
.textstyle16 { font-size:18pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#F0DC6C;  }
.textstyle17 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.ulstyle1 { margin:0; font-size: 14pt; color:#F0DC6C;  }
.textstyle18 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C;  }
#container_4518e37a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:180px; background:none;  }
#container_387191a6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:80px; background:none;  }
#container_387191a6_padding { margin: 140px 20px 20px 20px;display: block;  }
#anchor_308922f7 { vertical-align: bottom; position:relative; display: inline-block;  }
.textstyle19 { font-size:28pt; font-family:'Segoe Print'; color:#44A2FF; font-weight:bold; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
#container_bcbb023 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:100px; background:none;  }
#container_74e7b9d9 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:100px; background:none;  }
#container_74e7b9d9_padding { margin: 20px; display: block;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle20 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle21 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
#container_547b7371 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:100px; background:none;  }
#container_547b7371_padding { margin: 20px; display: block;  }
#container_113dcc9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:106px; background:none;  }
#container_113dcc9_padding { margin: 20px; display: block;  }
.textstyle22 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic;  }
.textstyle23 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#C0C0C0;  }
.textstyle24 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#009800;  }
.textstyle25 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#0080FF;  }
#container_52019d6c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_52019d6c_padding { margin: 40px 50px 40px 50px;display: block;  }
.textstyle26 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle27 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic; line-height: 1.5;  }
.textstyle28 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#00A5F0; font-style:italic; line-height: 1.5;  }
.textstyle29 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#82BE00; font-style:italic; line-height: 1.5;  }
.textstyle30 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFB900; font-style:italic; line-height: 1.5;  }
.textstyle31 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F25020; font-style:italic; line-height: 1.5;  }
#container_1ab34488 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:75px; background:none;  }
#container_1ab34488_padding { margin: 25px 10px 25px 25px;display: block;  }
.textstyle32 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2; font-style:italic;  }
.textstyle33 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2;  }
@media only screen and (max-width: 800px)
{
		#slide_db27c10 { width:320px;  }
}
@media only screen and (max-width: 700px)
{
		#container_370d490b { width:100%;  }
		#container_3fa249b7 { width:100%;  }
		#container_74e7b9d9 { width:100%;  }
		#container_547b7371 { width:100%;  }
}
